<?xml version="1.0" encoding="utf-16"?>
<Root.Config>
  <default DefaultSkin="config\defaultskin" ReportUrl="http://stat.360safe.com/360/?stype=changeskin&amp;ver={ver}&amp;type={skinid}&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;zt={zt}&#xD;&#xA;" XpFont="Tahoma,宋体" DefFont="微软雅黑,Tahoma,宋体" MinUIVer="8.0"></default>
  <Skin>
    <Item SkinPath="config\defaultskin" StorageFile="defaultskin.ui" SkinImage="config\defaultskin\skin.jpg"  DefaultSkin="1" />
  </Skin>
</Root.Config>